@charset "utf-8";
/* CSS Document */

/* Title */

#title h1{
color:#EF4D40;
font-size:120%;
font-weight:bold;
margin:0;
padding:20px 0 0 20px;
}

/* Content */

#content h2{
color:#333333;
font-size:120%;
font-weight:normal;
margin:0;
padding:0 0 10px 0;
}

#content p{
color:#333333;
margin:0;
padding:0 0 10px 0;
}

#content td{
color:#333333;
margin:0;
padding:0 0 10px 0;
}

#footer p{
color:#333333;
margin:0;
padding:0 0 10px 0;
font-size:90%;
}

ul{
color:#333333;
margin:0 0 0 15px;
padding:0;
list-style:disc;
list-style-position:outside;
}

ol{
color:#333333;
list-style:decimal;
list-style-position:outside;
margin:0 0 0 20px;
padding:0;
}

li{
padding:0;
margin:0 0 10px 0;
}

#content a:link, #content a:visited{
text-decoration:underline;
color:#EF4D40;
}

#content a:hover{
text-decoration:none;
color:#EF4D40;
}

#footer a:link, #footer a:visited{
text-decoration:underline;
color:#EF4D40;
}

#footer a:hover{
text-decoration:none;
color:#EF4D40;
}

img.left{
float:left;
border:1px solid #904099;
padding:2px;
margin:0 8px 8px 0;
}

img.right{
float:right;
border:1px solid #904099;
padding:2px;
margin:0 0 8px 8px;
}

p.left{
text-align:left;
}

p.center{
text-align:center;
}

p.right{
text-align:right;
}

abbr{
border-bottom:1px dashed;
cursor:help;
}

acronym{
border-bottom:1px dashed;
cursor:help;
}
